﻿h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem !important;
    font-family: "Poppins", serif;
    font-weight: 600 !important;
    line-height: 1.3 !important;
    color: #444;
}

/* Desktop */
h1, .h1 {
    font-size: 32px !important;
}

h2, .h2 {
    font-size: 26px !important;
}

h3, .h3 {
    font-size: 22px !important;
}

h4, .h4 {
    font-size: 20px !important;
}

h5, .h5 {
    font-size: 18px !important;
}

h6, .h6 {
    font-size: 16px !important;
}
.title-wrap + * {
    margin-top: 0 !important;
}

p, ol, ul, dl {
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 5px !important;
}

.footer {
    margin-top: 0px !important;
    background: #f7f7f7;
    overflow: hidden;
}